package ssd;

import org.xml.sax.Attributes;
import org.xml.sax.SAXException;
import org.xml.sax.helpers.XMLFilterImpl;

public class SSDFilter extends XMLFilterImpl {

	public void startElement(String uri, String localName, String qName, Attributes atts) throws SAXException {
		super.startElement(uri.toUpperCase(), localName, qName, atts);
	}
	
	public void endElement(String uri, String localName, String qName) throws SAXException {
		super.endElement(uri.toUpperCase(), localName, qName);
	}
	
}
